Get a deal

Returns one deal by ID.

Endpoint

GET
/deals/:id

Query parameters

NameTypeRequiredDescription
fastJoinForDealsListstringNoSet to true to embed related data (see embedded data).
includeDealActivitiesstringNofalse to leave out pending activities.
includeDealActivitySummarystringNotrue to add activitySummary.
includeDealWatchersstringNofalse to leave out watchers.

Request

Response

Returns the deal object.

json

Errors

StatusWhen
404 Not FoundNo deal with this ID, it was deleted, or it belongs to an organization your key cannot access.

Report an issue with this documentation

Please log in to report issues with our documentation.